Tumbler: Failed to load plugin “tumbler-gepub-thumbnailer.so”

does tumbler have a new dependency?

Jan 16 15:27:46 belphanior tumblerd[609]: Failed to load plugin “tumbler-gepub-thumbnailer.so”: libgepub-0.6.so.0: cannot open shared object file: No such file or directory

libgepub is an optional dependency of tumbler for EPUB thumbnails.

1 Like